<!doctype html>
<html class="no-js" lang="zxx">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Lead Chess Academy </title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="manifest" href="site.webmanifest">
		    <link rel="shortcut icon" type="image/x-icon" href="assets/img/logo_final-1.png">

		<!-- CSS here -->
            <link rel="stylesheet" href="assets/css/bootstrap.min.css">
            <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
            <link rel="stylesheet" href="assets/css/flaticon.css">
            <link rel="stylesheet" href="assets/css/slicknav.css">
            <link rel="stylesheet" href="assets/css/animate.min.css">
            <link rel="stylesheet" href="assets/css/magnific-popup.css">
            <link rel="stylesheet" href="assets/css/fontawesome-all.min.css">
            <link rel="stylesheet" href="assets/css/themify-icons.css">
            <link rel="stylesheet" href="assets/css/slick.css">
            <link rel="stylesheet" href="assets/css/nice-select.css">
            <link rel="stylesheet" href="assets/css/style.css">
   </head>

   <body>

    <!-- Preloader Start -->
    <div id="preloader-active">
        <div class="preloader d-flex align-items-center justify-content-center">
            <div class="preloader-inner position-relative">
                <div class="preloader-circle"></div>
                <div class="preloader-img pere-text">
                    <img src="assets/img/logo_final.png" alt="">
                </div>
            </div>
        </div>
    </div>
    <!-- Preloader Start -->

    <header>
        <!-- Header Start -->
       <div class="header-area header-transparrent ">
         <div class="main-header header-sticky" style="background-color: black;">
           <div class="container">
             <div class="row align-items-center">
              <!-- Logo -->
              <img src="assets/img/logo_final.png" width="78" alt="">
              <div class="col-xl-2 col-lg-2 col-md-1">
                <!-- <div class="logo"> -->
                <a href="index.html"><img src="assets/img/design_header.png"  width="390" alt=""></a>
                <!-- </div> -->
              </div>
              <div class="col-xl-8 col-lg-8 col-md-8">
                <!-- Main-menu -->
                <div class="main-menu f-right d-none d-lg-block">
                  <nav>
                    <ul id="navigation">
                      <li>
                        <a style="color: #e83e8c !important" href="index.html">Home</a>
                      </li>
                      <li>
                        <a style="color: #e83e8c !important" href="about.html">About Us</a>
                      </li>
                      <li>
                        <a style="color: #e83e8c !important" href="why-lca.html">Why LCA?</a>
                      </li>
                      <li>
                        <a style="color: #e83e8c !important" href="contact.html">Contact Us</a>
                      </li>
                    </ul>
                  </nav>
                </div>
              </div>
              <!-- Mobile Menu -->
              <div class="col-12">
                  <div class="mobile_menu d-block d-lg-none"></div>
              </div>
            </div>
          </div>
        </div>
       </div>
        <!-- Header End -->
    </header>

    <main>

    <div style="margin-top:150px;padding-bottom:50px;">
		  <div class="we-create-area create-padding" style="padding-bottom:50px;padding-top:50px">
        <div class="container">
          <div class="row d-flex align-items-end">
            <div class="col-lg-6 col-md-12 d-flex m-auto justify-content-center">
              <!-- <div class="we-create-img imgnet"> -->
                <img src="assets/img/about_image.png" alt="" style="width:600px;">
              <!-- </div> -->
            </div>
            <div class="col-lg-6 col-md-12">
              <div class="we-create-cap about-content">
                <div class="fw-divider-space divider-40 divider-lg-0"></div>
                  <p class="special-heading color-main sub-title">
                  <div class="section-tittle text-center mb-80">
                    <span class="text-uppercase">
                      at lca
                    </span>
                  </div>
                  </p>
  						    <p style="font-size:30px;">Coaching</p>
                  <p style="font-size:18px;">
                    <i>We offer online chess classes at your convenient time. One can choose a batch as per his/her convenience.</i><br /><br />
                  </p>
      					  <div class="row">
      						  <div class="col-lg-12 col-sm-12">
      							  <ul style="column-count:1">
      								  <li>
      										<img src="assets\img\tick.svg">
      										One to One Online Chess Coaching Classes.
      									</li>
      									<li>
      										<img src="assets\img\tick.svg">
      										Group Online Chess Coaching Classes (5 to 10 at max/batch).
      									</li>
      									<li>
      										<img src="assets\img\tick.svg">
      										Exclusive Group coaching in schools (30 students/batch).
      									</li>
      										<li>
      										<img src="assets\img\tick.svg">
      										Special classes for corporate employees.
      									</li>
      								</ul>
      							</div>
      						</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

		    <div class="we-create-area create-padding" style="padding-bottom:50px;padding-top:100px">
          <div class="container">
            <div class="row d-flex align-items-end">
				     <div class="col-md-8 text-center m-auto">
               <p class="special-heading color-main sub-title">
               <div class="section-tittle text-center mb-80">
                 <span class="text-uppercase">
                   beginner
                 </span>
               </div>
               </p>
				       <h5 style="line-height:35px;margin-bottom:2rem;">Are You A Beginner?</h5>
				       <p class="mb-5">Age is not a criteria to learn chess. As long as you have passion to learn, we will provide you the best knowledge.</p>
				     </div>
             <div class="col-lg-6 col-md-12 d-flex m-auto justify-content-center">
               <!-- <div class="we-create-img imgnet"> -->
                 <img src="assets/img/chess.jpg" alt="" style="width:420px;">
               <!-- </div> -->
             </div>

             <div class="col-lg-6 col-md-12">
               <div class="we-create-cap about-content">
							   <div class="row">
								   <div class="col-lg-12 col-sm-12">
                     <p style="font-size:18px;">This course includes</p>
									   <ul style="column-count:1">
    										<li>
    											<img src="assets\img\tick.svg">
    											Laws of chess
    										</li>
    										<li>
    											<img src="assets\img\tick.svg">
    											Basic knowledge of openings
    										</li>
    										<li>
    											<img src="assets\img\tick.svg">
    											Middlegame and Endgame techniques.
    										</li>
									   </ul>
								   </div>
							   </div><br /><br /><br />
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="we-create-area create-padding" style="padding-bottom:50px;padding-top:100px">
          <div class="container">
            <div class="row d-flex align-items-end">
				     <div class="col-md-8 text-center m-auto">
               <p class="special-heading color-main sub-title">
               <div class="section-tittle text-center mb-80">
                 <span class="text-uppercase">
                   intermediate
                 </span>
               </div>
               </p>
				       <h5 style="line-height:35px;margin-bottom:2rem;">A Structural Approach</h5>
				       <p class="mb-5">Age is not a criteria to learn chess. As long as you have passion to learn, we will provide you the best knowledge.</p>
				     </div>
             <div class="col-lg-6 col-md-12 d-flex m-auto justify-content-center">
               <!-- <div class="we-create-img imgnet"> -->
                 <img src="assets/img/image-2.png" alt="" style="width:420px;">
               <!-- </div> -->
             </div>

             <div class="col-lg-6 col-md-12">
               <div class="we-create-cap about-content">
							   <div class="row">
								   <div class="col-lg-12 col-sm-12">
                     <p style="font-size:18px;">This course includes</p>
									   <ul style="column-count:1">
    										<li>
    											<img src="assets\img\tick.svg">
    											 A structural approach is made and designed to train students about chess strategy and its implementation.
    										</li>
    										<li>
    											<img src="assets\img\tick.svg">
    											Students are trained to participate in higher level chess tournaments.
    										</li>
    										<li>
    											<img src="assets\img\tick.svg">
    											It is important that students target to get a good FIDE International rating in chess.
    										</li>
									   </ul>
								   </div>
							   </div><br /><br /><br />
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="we-create-area create-padding" style="padding-bottom:50px;padding-top:100px">
          <div class="container">
            <div class="row d-flex align-items-end">
				     <div class="col-md-8 text-center m-auto">
               <p class="special-heading color-main sub-title">
               <div class="section-tittle text-center mb-80">
                 <span class="text-uppercase">
                   advanced
                 </span>
               </div>
               </p>
				       <h5 style="line-height:35px;margin-bottom:2rem;">Professional Player</h5>
				       <p class="mb-5">Want to continue your journey as a professional player? Definitely you have to get churned in this advanced level. We provide you in depth knowledge of</p>
				     </div>
             <div class="col-lg-6 col-md-12 d-flex m-auto justify-content-center">
               <!-- <div class="we-create-img imgnet"> -->
                 <img src="assets/img/image-4.jpg" alt="" style="width:300px;">
               <!-- </div> -->
             </div>

             <div class="col-lg-6 col-md-12">
               <div class="we-create-cap about-content">
							   <div class="row">
								   <div class="col-lg-12 col-sm-12">
                     <!-- <p style="font-size:18px;">This course includes</p> -->
									   <ul style="column-count:1">
    										<li>
    											<img src="assets\img\tick.svg">
    											 Opening repertoire
    										</li>
    										<li>
    											<img src="assets\img\tick.svg">
    											Psychological Preparation
    										</li>
    										<li>
    											<img src="assets\img\tick.svg">
    											International Masters / Grandmasters Guidance
    										</li>
									   </ul>
								   </div>
							   </div><br /><br /><br /><br /><br /><br />
                        </div>
                    </div>
                </div>
            </div>
        </div>


		<!-- Tips Triks Start -->

    </main>
   <footer>

       <!-- Footer Start-->
      <div class="footer-main" data-background="assets/img/shape/footer_bg.png">
        <!-- footer-bottom aera -->
        <div class="footer-bottom-area footer-bg" style="background: #3e3d3d;">
            <div class="container">
                <div class="footer-border">
                     <div class="row d-flex align-items-center">
                         <div class="col-xl-12 ">
                             <div class="footer-copy-right text-center">
                                 <p style="color:#fff;margin-bottom:0; font-size: 12px">Copyright 2022 © Lead Chess Academy</p>
                             </div>
                         </div>
                     </div>
                </div>
            </div>
        </div>
      </div>
       <!-- Footer End-->

   </footer>

	<!-- JS here -->

		<!-- All JS Custom Plugins Link Here here -->
        <script src="./assets/js/vendor/modernizr-3.5.0.min.js"></script>
		<!-- Jquery, Popper, Bootstrap -->
		    <script src="./assets/js/vendor/jquery-1.12.4.min.js"></script>
        <script src="./assets/js/popper.min.js"></script>
        <script src="./assets/js/bootstrap.min.js"></script>
	    <!-- Jquery Mobile Menu -->
        <script src="./assets/js/jquery.slicknav.min.js"></script>

		<!-- Jquery Slick , Owl-Carousel Plugins -->
        <script src="./assets/js/owl.carousel.min.js"></script>
        <script src="./assets/js/slick.min.js"></script>
        <!-- Date Picker -->
        <script src="./assets/js/gijgo.min.js"></script>
		<!-- One Page, Animated-HeadLin -->
        <script src="./assets/js/wow.min.js"></script>
		      <script src="./assets/js/animated.headline.js"></script>
        <script src="./assets/js/jquery.magnific-popup.js"></script>

		<!-- Scrollup, nice-select, sticky -->
        <script src="./assets/js/jquery.scrollUp.min.js"></script>
        <script src="./assets/js/jquery.nice-select.min.js"></script>
		    <script src="./assets/js/jquery.sticky.js"></script>

        <!-- contact js -->
        <script src="./assets/js/contact.js"></script>
        <script src="./assets/js/jquery.form.js"></script>
        <script src="./assets/js/jquery.validate.min.js"></script>
        <script src="./assets/js/mail-script.js"></script>
        <script src="./assets/js/jquery.ajaxchimp.min.js"></script>

		<!-- Jquery Plugins, main Jquery -->
        <script src="./assets/js/plugins.js"></script>
        <script src="./assets/js/main.js"></script>

    </body>
</html>
